<webbox id="misc">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Miscellaneous Administrative Tasks")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top" style="width:400px">
      <include src="{{./}}backup/backup.html" />
    </td>
    <td style="width:20px"></td>
    <td valign="top" style="width:400px">
      <include src="{{./}}change_password/change_password.html" />
    </td>
  </tr>
</table>

</webbox>
